

/* ----- CSS ----- */
body {
       margin:0;
	padding:0;
       	background-color: #ffffff;

       }
select {
       FONT-SIZE:11px; FONT-FAMILY: verdana; color: #000000;  text-align:left; border: 1px solid #7F7C7B;
     }
select:disabled {
	background-color: #D3D3D3;
}
select:enabled {
	background-color: white;
}
#envelope {
	float: left;
        width:100%;
        margin:0 auto;
        padding:0px;
         }


#header {
	float: left;
	width: 100%;
	height:77px;


	}
#overglass {
	top:0;
	left:0;
	width: 100%;
	height:100%;	
	position:absolute;
	}
#logo {
	float: left;
	width:100%;
	margin:5px 0px 5px 0px;
	height:60px;
	}

#org-bg {
	float: left;
	width:100%;
	height:3px;

	background:#F18000;
	}


#navigation {
	float: left;
	width:99%;
	height:35px;
	padding:0px 5px;
	}

#blk-bg {
	float: left;
	width:100%;
	height:1px;
	background:#000000;
	}

#clear {
	float:left;
	width:1%;
	background:#ffffff;

	}
#clearAdmin {
	float:left;
	margin:0;
	top:0px;
	background:#0000ff;
	width:1px;
	line-height:370px;
	}

#rightContent{
	float:right;
	width:18%;

	background:#C6E1F9;

}
#photoContent{
	float:right;
	width:18%;
	height:6px;	
}
#entContent{
	float:right;
	width:18%;
	background:#C6E1F9;
}
#patname {
	float:left;
	width: 95%;
	height:20px;
	padding:3px 10px;
	background:#ffffff;
}
#level2 {
	float:left;
	width:80%;
	height:30px;
	padding:0px 5px;
}
#dateView {
      float:left;
	  width:100%;
	  height:230px;
	  overflow:auto;
}

#leftContent{
	float:left;
	width:81%;
	padding:0px 5px;
	margin:0;
	}

#adminContent{
	float:left;
	width:99%;
	height:400px;
	padding:0 5px 0 5px;
	}

#msgContent{
	float:left;
	width:100%;

	}

#foot{


	width:100%;
	line-height:15px;
	padding:0;
	margin:0;
	position:absolute;
	top:663px;
	background:#309AFC;
	 	}


a{ color: #00c; text-decoration: none; }
    a:link { color: #00c; text-decoration: none; }
    a:visited { color: #00c; text-decoration: none; }
    a:active { color: #00c;  }
a:hover { color: #c00;  }

/* Corners */

div#nifty{ margin: 0 ;background: #B9DAFC}

b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #B9DAFC}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

#leftEncounter{
	    float:left;
	    height:390px;
	    width:100%;
	    overflow:auto;
	     }
#vitals{
	    float:left;
	    width:100%;
	    overflow:auto;
	     }

#diabetesEncounter{
	    float:left;
	    width:100%;
	    height:350px;
	    overflow:auto;
	     }

#treeMenu {
	      float:left;
	      width:200px;
	      height:150px;
	      overflow:auto;

	      background:#F3F4F5;

	     }
#treeMenuemr {
	      float:left;
	      width:300px;
	      height:275px;
	      overflow:auto;
	      top:325px;
		  left:20px;
	      background:#F3F4F5;

	     }
#treehpi {
	      float:left;
	      width:300px;
	      height:290px;
	      overflow:auto;
	      top:320px;
		  left:20px;
	      background:#F3F4F5;
		  position:absolute;
	     }
#treeros {
	      float:left;
	      width:300px;
	      height:290px;
	      overflow:auto;
	      top:320px;
		  left:20px;
	      background:#F3F4F5;
		  position:absolute;
	     }
 #treechiroros {
	      float:left;
	      width:300px;
	      height:290px;
	      overflow:auto;
	      top:320px;
		  left:20px;
	      background:#F3F4F5;
		  position:absolute;
	     }
#treepe {
	      float:left;
	      width:300px;
	      height:290px;
	      overflow:auto;
	      top:320px;
		  left:20px;
	      background:#F3F4F5;
		  position:absolute;
	     }
#treedm {
	      float:left;
	      width:300px;
	      height:95px;
	      overflow:auto;
	      top:505px;
		  left:25px;
	      background:#F3F4F5;
		  position:absolute;
	     }
#treegenetic {
	      float:left;
	      width:300px;
	      height:290px;
	      overflow:auto;
	      top:320px;
		  left:20px;
	      background:#F3F4F5;
		  position:absolute;
	     }
#treerom {
	      float:left;
	      width:300px;
	      height:290px;
	      overflow:auto;
	      top:320px;
		  left:20px;
	      background:#F3F4F5;
		  position:absolute;
	     }
#treedynamic {
	      float:left;
		  width:100%;
	      height:410px;
	      overflow:auto;
	      background:#F3F4F5;
	     }	     
#treeContent{
	    float:right;
	    width:60%;


	     }
#treefooter{
	float:left;
	height:15px;
	width:100%
	}

#navlevel3 {
	float: left;
	width:100%;
	height:27px;
	padding:0;
	}
#navlevel4 {
	float: left;
	width:100%;
	height:30px;
	padding:0;
	}
#level4Content {
	float: left;
	width:100%;
	padding:0;
	}
#echartContent{
	    float:left;
	    width:73%;

	     }
#echartMenu {
	      float:right;
	      width:200px;
	      height:250px;
	      overflow:auto;
	      z-index:10;

	     }
#FileTable{
	    float:left;
	    width:80%;
	    overflow:auto;
}

#echartCatTable {
	      float:right;
	      width:19%;
	      height:400px;
	      overflow:auto;
	      z-index:10;
}
#schleft {
	float:left;
	width:23%;
	overflow:auto;
}
#schright {
	float:right;
	width:75%;
	overflow:auto;
}
#schrightTop {
	float:right;
	height:25%;

}
#schrightBottom {
	float:right;
	height:75%;
	overflow:auto;
}
#rxleft {
	float:left;
	width:99%;
	}
#rxright {
	float:right;
	width:99%;
}

#schedulerleft {
	float:left;
	width:20%;
	overflow:auto;

}
#schedulersright {
	float:right;
	width:80%;
	overflow:auto;

}

#ccHeader {
	float:center;
	width:100%;
}

#ccResults {
	float:center;
	width:100%;
}

#labEncounter{
	    float:left;
	    width:99%;
	    height:300px;
	    overflow:auto;
	     }

#labTableLeft {
	float:left;
	width:50%;
	overflow:auto;
	}
#labTableRight {
	float:right;
	width:50%;
	overflow:auto;
}
#labTableMiddle {
	float:right;
	width:100%;
	height:250px;
	overflow:auto;
}

#demographicDetailsTableTop {
	float:left;
	width:100%;
	height:150px;
	overflow:auto;
	}
#patientPersonalInfoTableBottom {
	float:right;
	width:100%;
	height:354px;
	overflow:auto;
}

#patientPharmacyTableBottom {
	float:right;
	width:100%;
	height:400px;
	overflow:auto;
}
#patientInsuranceTableBottom {
	float:right;
	width:100%;
	height:400px;
	overflow:auto;
}
#patientWorkmansTableBottom {
	float:right;
	width:100%;
	height:400px;
	overflow:auto;
}

#patNotesleft {
	float:left;
	width:48%;
	overflow:auto;
}
#patNotesright {
	float:right;
	width:50%;
	overflow:auto;
}
#clinicleft {
	float:left;
	width:60%;
	overflow:auto;
}
#clinicright {
	float:right;
	width:39%;
	overflow:auto;
}
#demoHistoryleft {
	float:left;
	width:23%;
	overflow:auto;
}
#demoHistoryright {
	float:right;
	width:76%;
	overflow:auto;
}
#pmhistoryleft {
	float:left;
	width:20%;
	height:300px;
}
#pmhistoryright {
	float:right;
	width:80%;
}
#insuHistoryleft {
	float:left;
	width:18%;
	overflow:auto;
}
#insuHistoryright {
	float:right;
	width:81%;
	overflow:auto;
}
#superBillPageleft {
	float:left;
	width:48%;
	height:370px;
}
#superBillPageright {
	float:right;
	width:50%;
	overflow:auto;
	top:0;
	margin:0;
}
#rescheduleLeft {
	float:left;
	width:40%;
	overflow:auto;
}
#rescheduleRight {
	float:right;
	width:59%;
	overflow:auto;
}

#cadlLeft {
	float:left;
	width:75%;
	overflow:auto;
}
#cadlRight {
	float:right;
	width:24%;
	overflow:auto;
}
#historyleft {
	float:left;
	width:36%;
	height:300px;

}
#historyright {
	float:right;
	width:64%;

}


#cal-top{
	float:left;
	width:98%;
	height:102px;
}
#cal-bottom{
	float:left;
	width:98%;
	height:153px;
}

#rptContent{
    float:left;
	width:99%;
	height:400px;
	padding:0 5px 0 5px;
}
#fmlyHstryLeft {
	float:left;
	width:40%;
	overflow:auto;
}

#fmlyHstryRight {
	float:left;
	width:58%;
	overflow:auto;
}
#allergytop {
	float:left;
	width:50%;
	height:218px;
}
#allergybottom {
	float:left;
	width:50%;
	height:218px;
}
#medicationtop {
	float:right;
	width:50%;
	height:218px;
}
#medicationbottom {
	float:right;
	width:50%;
	height:218px;
}
#rfs-top{
	width:98%;
	height:100px;
}
#rfs-bottom{
	width:98%;
	height:100px;
}
#rfs-middle{
	width:98%;
	height:100px;
}
#rfs-search{
	width:98%;
	height:50px;
}
#medical-conditions-left {
	float:left;
	width:55%;
	height:420px;
}
#medical-conditions-right {
	float:left;
	width:45%;
	height:420px;
}
#contactAlertsrightTop {
	float:top;
	width:100%;
	height:160px;
	overflow:auto;
}
#contactAlertsrightBottom {
	float:bottom;
	width:100%;
	height:180px;
	
}
#contactAlertsleft {
	float:left;
	width:48%;
	height:400px;
	overflow:auto;
	background:#C8DEF1;
}
#contactAlertsright {
	float:right;
	width:50%;
	height:400px;
	overflow:auto;
}
#alert-task-left {
	float:left;
	width:25%;
	height:400px;
}
#alert-task-right {
	float:left;
	width:75%;
	height:400px;
}
#pm-dashboard-left {
	float:left;
	width:30.6%;
	overflow:auto;
	height:489px;
}
#pm-dashboard-left1 {
	float:left;
	width:100%;
	overflow:auto;
	height:243px;
}
#pm-dashboard-left2 {
	float:left;
	width:100%;
	overflow:none;
	height:3px;
}
#pm-dashboard-left3 {
	float:left;
	width:100%;
	overflow:auto;
	height:243px;
}
#pm-dashboard-right {
	float:right;
	width:69%;
	overflow:auto;
	height:489px;
}
#pm-dashboard-right1 {
	float:left;
	width:49.6%;
	overflow:auto;
	height:217px;
}
#pm-dashboard-right2 {
	float:right;
	width:50%;
	overflow:auto;
	height:217px;
}
#pm-dashboard-right3 {
	float:left;
	width:100%;
	overflow:none;
	height:3px;
}
#pm-dashboard-right4 {
	float:left;
	width:100%;
	overflow:none;
	height:268px;
}
#schematics-left {
	float:left;
	height:275px;
	overflow:auto;
	top:325px;
	left:20px;
	width:100%;
	background:#F3F4F5;

}
#dash-board{
	  float:left;
	  height:480px;
	  width:995px;
	  overflow:none;
	  background:#FFFFFF;
}
/* #db-allergies{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
}
#db-problemlist{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
}
#db-currentmeds{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
}
#db-encounters{
	  float:center;
	  height:240px;
	  width:320px;
	  overflow:auto;
}
#db-diagnosis{
	  float:center;
	  height:240px;
	  width:320px;
	  overflow:auto;
}
#db-labtest{
	  float:center;
	  height:240px;
	  width:320px;
	  overflow:auto;
}
#db-screenings{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
}
#db-immunizations{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
}
#db-preventive{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
} 
#db-box1{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
}
#db-box2{
	  float:center;
	  height:80px;
	  width:320px;
	  overflow:auto;
}*/
#dbz-allergies{
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-currentmeds{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-screenings{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-encounters{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-immunizations{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-problemlist{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-diagnosis{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-preventive{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-box1{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-box2{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-plan{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-goals{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-sh{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-fh{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-vitals{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-appointment{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-referrals{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#runningNarrationID{
	font-size:10px;
	color:black;
	background:white;
	font-weight:bold;
	font-family:verdana;
	text-align:left;
}
#dbz-rfs-problemlist{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-rfs-currentmeds{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#dbz-rfs-allergies{
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#patDAssRight {
	float:right;
	width:52%;
	height:200px;
	overflow:auto;	
}
#patDAssLeft {
	float:left;
	width:48%;
	height:200px;
	overflow:auto;
}
#medicalDataLeft {
	float:left;
	width:48%;
	overflow:auto;
}
#medicalDataRight {
	float:right;
	width:50%;
	overflow:auto;
}
#dmMedicationsleft {
	float:left;
	width:48%;
	overflow:auto;
}
#dmMedicationsright {
	float:right;
	width:50%;
	overflow:auto;
}
#diabetesRefleft {
	float:left;
	width:38%;
	overflow:auto;
}
#diabetesRefright {
	float:right;
	width:60%;
	overflow:auto;
}
#adminDetailsleft {
	float:left;
	width:48%;
	overflow:auto;
}
#adminDetailsright{
	float:right;
	width:50%;
	overflow:auto;
}
#db-opboard {
	float:center;
	top:5px;
	left:5px;
	height:655px;
	width:995px;
	background:#F3F4F5;
	position:absolute;
	border: .1em solid #900;
}

#popuptree {
	float:left;
	width:100%;
	height:340px;
	overflow:auto;
	background:#F3F4F5;
}
#portalNotesleft {
	float:left;
	width:58%;
	overflow:auto;
}
#portalNotesright {
	float:right;
	width:40%;
	overflow:auto;
}

#patFRRight {
	float:right;
	width:52%;
	height:230px;
	overflow:auto;	
}
#patFRLeft {
	float:left;
	width:48%;
	height:230px;
	overflow:auto;
}
#allergenBtn{
	top:450;
	left:30;
	position:absolute;
	float:center;
	width:80%;
	height:150px;
	overflow:auto;
}
#allergenForm{
	top:480;
	left:40;
	position:absolute;
	float:left;
	width:60%;
	height:100px;
}
#std-dm-left{
	float:left;
	width:46%;
	height:120px;
}
#std-dm-right{
	float:right;
	width:50%;
	height:120px;
}
#std-dm-bottom{
	float:bottom;
	width:100%;
	height:400px;
}
#vitalDetails {
	float:left;
	width: 95%;
	height:13px;
	padding:3px 10px;
	background:#ffffff;
	background-color:#FFFFA7;
}
#chartContent{
	float:right;
	width:18%;	
	background:#C6E1F9;
	margin-top:358px;
}
#vitalsleft {
	float:left;
	width:40%;
	overflow:auto;
}
#vitalsright {
	float:right;
	width:60%;
	overflow:auto;
}
#ap-task-left {
	float:left;
	width:15%;
	height:400px;
}
#ap-task-right {
	float:left;
	width:85%;
	height:400px;
}
textarea {
    resize: none;
}

#leftEduContent{
	float:left;
	width:30%;
	height:97%;
}
#rightEduContent{
	float:right;
	width:69%;
	height:97%;
}
/*-------MedlinePlus Connect ....*/

#feedBody {
  border: 1px solid THreeDShadow;
  padding: 3em;
  -moz-padding-start: 30px;
  margin: 2em auto;
  background: -moz-Field;
  margin-right:8px;
  margin-left:8px;
}

#feedTitleText{
  font-size: 160%;
  border-bottom: 2px solid ThreeDLightShadow;
  margin: 0 0 .2em 0;
}

#titleHeader {
  font-size: 140%;
  border-bottom: 0px solid ThreeDLightShadow;
  margin: 0 0 .2em 0;
}

#feedSubtitleText{
  color: ThreeDDarkShadow;
  font-size: 100%;    
  margin-bottom: 16px;
 margin-top: 8px;
}

#feedTitleLink {
  float: right;
  -moz-margin-start: .6em;
  -moz-margin-end: 0;
  margin-top: 0;
  margin-bottom: 0;
}


#feedTitleContainer {
  -moz-margin-start: 0;
  -moz-margin-end: .6em;
  margin-top: 0;
  margin-bottom: 0;
}
.feedEntryContent {
  font-size: 110%;
}
.lastUpdated {
  font-size: 85%;
  font-weight: normal;
}

#leftEduMatContent{
	float:left;
	width:69%;
	height:97%;
}
#rightEduMatContent{
	float:right;
	width:30%;
	height:97%;
}

#di-drugToDrug{
	  float:center;
	  height:180px;
	  width:100%;
	  overflow:auto;
}
#di-drugToDiseases{
	  float:center;
	  height:180px;
	  width:100%;
	  overflow:auto;
}
#di-drugToAllergies{
	  float:center;
	  height:180px;
	  width:100%;
	  overflow:auto;
}
#di-drugToFood{
	  float:center;
	  height:180px;
	  width:100%;
	  overflow:auto;
}
#diz-drugToDrug{
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#diz-drugToDiseases{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#diz-drugToAllergies{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#diz-drugToFood{
	  float:center;
	  background:#F3F4F5;
	  border: .1em solid #900;
	  overflow:auto;
}
#billing-dashboard-left {
	float:left;
	width:32.6%;
	overflow:none;
	height:484px;
}
#billing-dashboard-left1 {
	float:left;
	width:100%;
	text-align:left;
	overflow:none;
	height:240px;
}
#billing-dashboard-left2 {
	float:left;
	width:100%;
	overflow:none;
	height:4px;
}
#billing-dashboard-left3 {
	float:left;
	width:100%;
	text-align:left;
	overflow:none;
	height:240px;
}
#billing-dashboard-right {
	float:right;
	width:67%;
	overflow:none;
	height:484px;
}
#billing-dashboard-right1 {
	float:left;
	width:49.6%;
	text-align:left;
	overflow:none;
	height:240px;
}
#billing-dashboard-right2 {
	float:right;
	width:50%;
	text-align:left;
	overflow:none;
	height:240px;
}
#billing-dashboard-right3 {
	float:left;
	width:100%;
	overflow:none;
	height:4px;
}
#billing-dashboard-right4 {
	float:left;
	width:49.6%;
	text-align:left;
	overflow:none;
	height:240px;
}
#billing-dashboard-right5 {
	float:right;
	width:50%;
	text-align:left;
	overflow:none;
	height:240px;
}
#feeSchHistoryleft {
	float:left;
	width:15%;
	overflow:auto;
}
#feeSchHistoryright {
	float:right;
	width:85%;
	overflow:auto;
}
.input-color {
    position: relative;
}
.input-color span {
    padding-left: 20px;
}
.input-color .color-box {
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #ccc;
    position: absolute;
    left: 5px;
    top: 2px;
}